Subject: How to Secure L2tp with IPSEC at LAC?

From: [email-masked]
Date: Thu, 8 Mar 2001 09:35:34 +0800

Is there a new Radius Attribute to tell LAC how to Secure L2tp?
How to offer various service to various user belong to one Company?
(One may need encryption,one need data integrity,one may need none)